<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>Performance monitoring</h2>
  </div>
</div>
<div *ngFor='let acl of aclCheck'>
  <div class="gallery" *ngIf="acl == 'performance-mail-stats'">
    <a [routerLink]="['mail-stats']">
      <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
      <div class="desc">
        <strong>Key indicators</strong>
      </div>
    </a>
  </div>
</div>